/*
 * ImageHover.css - https://www.imagehover.io
 * Version 1.0
 * Author: Ciarán Walsh

 * Made available under a MIT License:
 * https://www.opensource.org/licenses/mit-license.php

 */
[class^='imghvr-'],
[class*=' imghvr-'] {
  position: relative;
  display: inline-block;
  margin: 0px;
  max-width: 100%;
  /* set color */
  background-color: rgba(0, 0, 0, 0.2);
  font-family: "Proxima Nova", sans-serif;
  color: #fff;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
[class^='imghvr-'] > img,
[class*=' imghvr-'] > img {
  vertical-align: top;
  max-width: 100%;
}
[class^='imghvr-'] figcaption,
[class*=' imghvr-'] figcaption {
  background-color: inherit;
  padding: 30px 30px 0;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
[class^='imghvr-'] h3,
[class*=' imghvr-'] h3,
[class^='imghvr-'] p,
[class*=' imghvr-'] p {
  margin: 0;
  padding: 0;
  position: relative;
  /* top: 92%; */
  top: 82.5%;
  bottom: 0;
  color: #fff;
}
[class^='imghvr-'] a,
[class*=' imghvr-'] a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
[class^='imghvr-'],
[class*=' imghvr-'],
[class^='imghvr-']:before,
[class^='imghvr-']:after,
[class*=' imghvr-']:before,
[class*=' imghvr-']:after,
[class^='imghvr-'] *,
[class*=' imghvr-'] *,
[class^='imghvr-'] *:before,
[class^='imghvr-'] *:after,
[class*=' imghvr-'] *:before,
[class*=' imghvr-'] *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
/* imghvr-fade
   ----------------------------- */
.imghvr-fade figcaption {
  opacity: 0;
}
.imghvr-fade:hover > img {
  opacity: 0;
}
.imghvr-fade:hover figcaption {
  opacity: 1;
}

/* imghvr-reveal-*
   ----------------------------- */
[class^='imghvr-reveal-']:before,
[class*=' imghvr-reveal-']:before {
  position: absolute;
  top: 80%;
  bottom: 0;
  left: 0;
  right: 0;
  content: '';
  background-color: inherit;
}
[class^='imghvr-reveal-'] figcaption,
[class*=' imghvr-reveal-'] figcaption {
  opacity: 0;
}
[class^='imghvr-reveal-']:hover:before,
[class*=' imghvr-reveal-']:hover:before {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
[class^='imghvr-reveal-']:hover figcaption,
[class*=' imghvr-reveal-']:hover figcaption {
  opacity: 1;
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
/* imghvr-reveal-up
   ----------------------------- */
.imghvr-reveal-up:before {
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
}
/* imghvr-reveal-down
   ----------------------------- */
.imghvr-reveal-down:before {
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}
/* imghvr-reveal-left
   ----------------------------- */
.imghvr-reveal-left:before {
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
}
/* imghvr-reveal-right
   ----------------------------- */
.imghvr-reveal-right:before {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}